/** 13-07-2019 */
.video_portal_about {
    padding: 0px 0 50px 0;
    background: #fff;
}
.videos-template-default .single_video_padding P {
    font-size: 16PX;
}
h3.video_title {
   padding-bottom: 4px;
    /* width: 122px; */
    display: inline-block;
    border-bottom: 4px solid #eb4054!important;
    color: #2C3F53;
    font-size: 16px !important;
    font-family: 'Open Sans',sans-serif!important;
    font-weight: bold !important;
    margin-bottom: 7px;
    text-transform: lowercase;
}
.arti_item iframe {
    width: 100%;
}
/*.video_portal-template-default {
    padding-top: 0 !important;
}*/
.video_border
{
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
span.video_date {
  font-size:12px;
  color:#adadadbb;
    padding-left: 20px;
    padding-bottom: 14px;
}
.video_text_space {
    padding-bottom: 20px;
}
.video_text_space h3 {
  font-size: 18px;
    font-weight: 600;
    padding-left: 20px;
    margin-bottom: 8px;
    margin-top: 30px;
    color:#000 !important;
}
.video_portal_about .row .col-md-4.col-sm-6:nth-child(3n + 1)
{
    clear:both;
}
@media (max-width: 991px){
    .video_portal_about .row .col-md-4.col-sm-6:nth-child(3n + 1)
{
    clear:none;
}
.video_portal_about .row .col-md-4.col-sm-6:nth-child(2n + 1)
{
    clear:both;
}
}
.video_text_space h3:hover, .video_text_space h3:focus {
    text-decoration: none !important;
}
span.video_date {
  text-decoration: none !important;
}
.video_portal_about a:focus, a:hover {
    color: #b7b7b7;
    text-decoration: none;
}
.video_item {
    position: relative;
}
.video_head_txt {
  
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translate(-15%, -50%);
    color: #fff;
}
span.wra_txt {
    padding-right: 10px;
    font-size:11px;
}
.wra_txt_watch
{
  font-size:11px;
}
.video_head_txt i.fa.fa-comments {
    padding-right: 5px;
    font-size:14px;
}
.wra_txt_watch i.fa.fa-eye
{
  padding-right: 5px;
   font-size:14px;
}
.video_youtube
{
  background-image:url(../images/slider_arrow_video.png);
  width:62px; 
  height: 62px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-size: cover;

}
.demo .item {
    margin-bottom: 0 !important;
}
.video_portal_about .top_row
{
 margin-bottom:8px;
}
.post-type-archive-videos .mm-slideout
{
  padding-top: 55px;
}
.single_video iframe
{
  border: 0px !important;
  box-shadow: 2px 0px 8px #131313;
}
@media screen and (min-width: 320px) and (max-width: 767px){
.post-type-archive-videos .mm-slideout
{
  padding-top: 0px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
.post-type-archive-videos .mm-slideout
{
  padding-top:0px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
.post-type-archive-videos .single_video_text_space
{   
    left: 60px !important;
}
}
@media screen and (min-width: 1024px) and (max-width: 1366px){
.post-type-archive-videos .single_video_text_space
{   
    left: 60px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1024px){

.single_video .iframe
 {
    width: 641px !important;

 }
.videos-template-default .single_post
{
  padding-bottom: 5px;
}
.single_video_sidebar_border {
    margin-top: 25px !important;
}
  .single_video_padding
{
  padding-top: 50px !important;
}
.video_portal_about .container 
{
    padding-right: 27px;
    padding-left: 27px;
}
.video_border 
{
  margin-bottom: 20px;
}
}
.single_video_image {
    position: relative;
    display: flex;
    justify-content: center;
    background-color: #000;
    padding: 90px 0 150px;
}
/*.single_video*/
/*{*/
/*  position: absolute;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    transform: translate(-50%, -50%);*/
/*}*/
@media screen and (max-width: 992px){
    .single_video_image {
    padding: 40px 0 150px;
}
    
}

@media screen and (min-width: 768px) and (max-width: 1024px){
  .ytvideo.video-placeholder
  {
    height:576px !important;
  }
 .videos-template-default .single_video_image img {
        height: 720px !important;
    }

  .single_video_image img
  {
    height: 576px !important;
  }
  .single_video iframe
  {
    width: 616px !important;
        height: 347px !important;
  }
  .playbutton
  {
    width: 80px !important;
      height: 80px !important;
  }
  .post-type-archive-videos .single_video_text_space>h3 {
      font-size: 30px !important;
      max-width: 230px !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px){
  .ytvideo.video-placeholder
  {
    height:320px !important;
  }
    .single_video .iframe
    {
        width:100% !important;
        height:auto !important;
    }
    .post-type-archive-videos .single_video_text_space
  {   
    top: 70% !important;
      right: 0px !important;
  }
  .single_video_image {
        padding: 0 0 0;
      display: flex!important;
      flex-wrap: wrap;
    }
    .single_video_text_space {position: relative!important;width: 100vw!important}
    .single_video { width: 100vw!important; order: -1;}
    .single_video_text_space .video_title { display: none!important}
    
}
.video_head_txt { display: none!important}
@media screen and (max-width: 768px)
{
.single_video_padding
{
  padding-top: 50px !important;
 }
}
@media screen and (max-width: 767px)
{
.playbutton
  {
    width: 75px !important;
      height: 75px !important;
      left: 55% !important;
  }
.post-type-archive-videos .single_video_text_space > h3
{
  font-size: 26px !important;
  max-width: inherit !important;
}
.single_video_text_space
{
  bottom: 5% !important;
}
.single_video iframe 
{
    width: 100vw !important;
    height: 57vw !important;
    float: left;
}
.videos-template-default .single_post
{
  padding-bottom: 5px;
}
.single_video_sidebar_border {
    margin-top: 25px !important;
}
.single_video_text_space
{
    text-align: center;
}
.single_video_image img
{
  height: 350px !important;
}
}
.single_video_text_space
{
   position: absolute;
  bottom: 25px;
    left: 0;
    right: 0;
    margin: auto;
}
.post-type-archive-videos .single_video_text_space
{
   position: absolute;
    top: 43%;
  bottom: 0px;
    left: 0;
    right: 50px;
    margin: auto;
  
}

.single_video_text_space > h3 {
    color: #fff;
    margin-top: 8px;
    font-size: 26px;
}
.post-type-archive-videos .single_video_text_space > h3
{
  font-size: 40px;
  max-width: 450px;

}
.post-type-archive-videos .single_video_text_space>h3.video_title
{
  font-size: 16px !important;

}
.single_video_padding {
    padding-top: 102px;
    padding-bottom: 8px;
}
.single_video_sidebar_border {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
    margin-top: 0;
    font-weight: bold !important;
    font-size: 20px !important;
}
.videos-template-default .single_post ul {
    padding: 0 0 0 0px;
    list-style-type: none;
}
.videos-template-default .single_post ul li 
{
    padding-bottom: 5px;
    font-size: 14px;
}
.video_portal_about .container {
    width: 100%;
    max-width: 1220px;
}
.single_video_padding p {
    padding-right: 20px;
}
.videos-template-default .single_post ul li a {
    color: #000;
}
.videos-template-default .single_post ul li a:hover {
    color: #337ab7;
}
/*..video-portal..*/
.post-type-archive-videos .video_portal_about
{
  padding-top:35px;
}
.post-type-archive-videos {
    padding-top: 0 !important;
}
.post-type-archive-videos .lSAction > a
{
  top: 50%;
}
.post-type-archive-videos .lSAction > a
{
  background-image:url(../images/controls-dark-white1.png) !important;
  width: 36px;
    height: 49px;
}
.post-type-archive-videos ul.lSPager.lSpg {
   position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
}
.lSSlideOuter .lSPager.lSpg > li a
{
  height: 13px;
  width:13px;
}
.lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #fff;
}
.lSSlideOuter .lSPager.lSpg > li a
{
  border: 2px solid #fff !important;
  background: none;
}
.post-type-archive-videos .ytp-cued-thumbnail-overlay-image
{
  position: relative !important;
}
img.video_portal_slider
{
  position: absolute;
  top:0;
  height: 100% !important;
    max-width: 100% !important;
    right: 0;
    left: 0;
    display: block;
}
/*.video_portal_slider_icon
{
  background-image: url(../images/slider_arrow_video.png);
    width: 120px;
    height: 120px;
    position: absolute;
    top: 0;
    left: 0;
    right: 25%;
    bottom: 0;
    margin: auto;
    background-size: cover;
}*/

/*...video_portal_category..*/
.video_portal_category_desc 
{
  padding-top: 45px;
}
.single_social_link {
    display: flex;
    flex-wrap: wrap;
    width:100%
}
a.video_portal_twitter {
    width: 25%;
    background: #55b3e8;
    color: #fff;
    padding: 15px;
    text-align: center;
}
a.video_portal_facebook {
    width: 25%;
    background: #3959b4;
    color: #fff;
    padding: 15px;
    text-align: center;
}
a.video_portal_reddit{
   width: 25%;
    background: blue;
    background: #fb4326;
    color: #fff;
    padding: 14px;
    text-align: center;
}
a.video_portal_share_email {
    width: 25%;
    background: #757984;
    color: #fff;
    padding: 15px;
    text-align: center;
}
@media screen and (max-width: 480px)
{
  a.video_portal_twitter
  {
    width:50%;
  }
  a.video_portal_facebook
  {
    width:50%;
  }
  a.video_portal_reddit
  {
    width:50%;
  }
  a.video_portal_share_email
  {
    width:50%;
  }
}
ul.lSPager.lSpg {
display: none;
}

/*..16-08-2019*..*/
.single .blog-author .author-image img {
    
    height: auto;
    max-width: 135px;
}
.single .blog-author .author-image {
    flex: 1 1 135px;
    max-width: 135px;
}
@media screen and (max-width: 480px)
{
 .single .blog-author .author-image img
  {
    width: 100px;
    height: 100px;
  }
 .single .blog-author .author-image
  {
    flex: 1 1 100px;
    max-width: 100px;
  }
}

.single-post .norm_row {
    text-align: left !important;
}


/*06-09-2019*/
.video-portal-banner 
{
    padding-top: 25px;
}
.video-portal-banner .container {
    max-width: 1220px;
    width: 100%;
}
.video-portal-banner .slide-body{margin:-2px}
.video-portal-banner .slide-body:before,.slider-container.slider-1 .slide-body:after{content:'';display:table;clear:both}
.video-portal-banner .slide-body .post-item {
    float: left;
    padding: 2px;
}
.video-portal-banner .slide-body .post-item:nth-child(1),
/*.video-portal-banner .slide-body .post-item:nth-child(2) {
    width: 50%;
}*/
.video-portal-banner .slide-body .post-item:nth-child(3), .video-portal-banner .slide-body .post-item:nth-child(4) {
    width: 50%;
}

.video-portal-banner .slide-body .post-item .post-item-wrap {
    position: relative;
    background-color: #c8c8c8;
}
.video-portal-banner .slide-body .post-item .blog-pic-wrap {
    /*padding-top: 50%;*/
    padding-top:51.6%;
    position: relative;
}
.video-portal-banner .slide-body .post-item:nth-child(2) .blog-pic-wrap {
    padding-top: 37.5%;
}
.video-portal-banner .slide-body .post-item:nth-child(3) .blog-pic-wrap, .video-portal-banner .slide-body .post-item:nth-child(4) .blog-pic-wrap {
    /*..padding-top: calc(75% - 3px);
    padding-top: -webkit-calc(75% - 3px);
    padding-top: -ms-calc(75% - 3px);
    padding-top: -moz-calc(75% - 3px);..*/
    padding-top: 37.5%
}
.video-portal-banner .slide-body .post-item:nth-child(2) .blog-pic-wrap, .video-portal-banner .slide-body .post-item:nth-child(3) .blog-pic-wrap
{
    /*..padding-top: 75% !important;..*/
    padding-top:49.90% !important;

}
.video-portal-banner .slide-body .post-item:nth-child(1) {
    width: 66%;
}
.video-portal-banner .slide-body .post-item:nth-child(2), .video-portal-banner .slide-body .post-item:nth-child(3)
{
    width: 34%;
    padding-left: 30px;
}
.video-portal-banner .slide-body .post-item:nth-child(3) {
    padding-top: 30px;
}
.video-portal-banner .slide-body .post-item .blog-pic-wrap .blog-img {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    overflow: hidden;
}
.video-portal-banner .slide-body .post-item .blog-pic-wrap .blog-img .blog-picture {
    display: block;
    min-width: 100%;
    height: auto;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translate3d(-50%,0,0);
    -webkit-transform: translate3d(-50%,0,0);
    -ms-transform: translate3d(-50%,0,0);
    min-height: 100%;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    left: 50%;
}
.video-portal-banner .post-item .video-icon {
    width: 66px;
    height: 66px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    /*background-color: rgba(0,0,0,.5);*/
    position: absolute;
    z-index: 1;
    display: block;
    top: 50%;
    left: 50%;
    margin-top: -33px;
    margin-left: -33px;
    cursor: pointer;
    transition: background-color 0.3s,opacity 0.3s,visibility 0.3s,border-color 0.3s;
    -webkit-transition: background-color 0.3s,opacity 0.3s,visibility 0.3s,border-color 0.3s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    background: url(https://smarter.loans/staging/wp-content/themes/smarter-loan/images/play-button-white-bg1.png) center center no-repeat;
    background-size: cover;
}
.video-portal-banner .post-item:nth-child(2) .video-icon, .video-portal-banner .post-item:nth-child(3) .video-icon, .video-portal-banner .post-item:nth-child(4) .video-icon {
    top: 10px;
    left: 10px;
    margin-top: 0;
    margin-left: 0;
    z-index: 1;
    width: 44px;
    height: 44px;
}
.video-portal-banner .absolute-gradient {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .66;
    pointer-events: none;
    z-index: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,black 100%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,black 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,black 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0);
}
.video-portal-banner .slide-body .post-item .post-item-wrap .listing-content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    padding: .5px 0;
    color: #C4C4C4;
}
.video-portal-banner .slide-body .post-item .post-item-wrap .listing-content a {
    display: block;
}
.video-portal-banner .slide-body .post-item .post-item-wrap .listing-content .post-title {
    margin-top: -6px;
    margin-bottom: 12px;
    color: #FFF;
    font-size: 18px;
    line-height: 1.3;
}
.video-portal-banner .slide-body .post-item .post-item-wrap .listing-content .post-title a {
    color: #FFF;
    text-decoration: none !important;
}
.video-portal-banner .slide-body .post-item:nth-child(1) .post-title a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.video-portal-banner .slide-body .post-item .post-item-wrap .listing-content .post-meta {
    color: rgba(255,255,255,.9);
    margin-bottom: -6px;
    text-transform: uppercase;
    margin-top: -7px;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
    font-style: normal;
}
.video-portal-banner .slide-body .post-item .post-item-wrap .listing-content .post-meta-wrap > * {
    display: inline-block;
    margin-right: 10px;
}
.video-portal-banner .slide-body .post-item .post-item-wrap .listing-content .post-meta-wrap > * i.fa {
    padding-right: 5px;
}
.video-portal-banner .slide-body .post-item .post-item-wrap .listing-content .post-meta a {
    color: rgba(255,255,255,.9);
}
.single_video_image {
    position: relative;
    display: flex;
    justify-content: center;
    background-color: #000;
    margin-top:25px;
}
.video_expert {
    padding-left: 20px;
    color: #333;
    font-size: 14px;
    padding-right: 10px;
    font-family: 'Open Sans', sans-serif;
}
@media screen and (max-width: 991px) {
    .video-portal-banner .slide-body .post-item:nth-child(1),
    .video-portal-banner .slide-body .post-item:nth-child(2) {
        width: 100%;
    }
    .video-portal-banner .slide-body .post-item:nth-child(3), .video-portal-banner .slide-body .post-item:nth-child(4) {
        width: 100%;
    }
    .video-portal-banner .slide-body .post-item:nth-child(2), .video-portal-banner .slide-body .post-item:nth-child(3)
        {
            padding-left: 0px;
        }
        .video-portal-banner .slide-body .post-item:nth-child(3) {
            padding-top: 2px;
        }
}
@media screen and (max-width: 575px) {
    .video-portal-banner .slide-body .post-item:nth-child(3), .video-portal-banner .slide-body .post-item:nth-child(4) {
        width: 100%;
    }
    .video-portal-banner .slide-body .post-item .post-item-wrap .listing-content .post-title {
        font-size: 15px;
    }
    .video-portal-banner .container {
        padding: 0;
    }
    .video-portal-banner .slide-body .post-item:nth-child(1) .post-title a {
        overflow: visible;
        text-overflow: clip;
        white-space: normal;
    }
    .video-portal-banner .slide-body .post-item:nth-child(1) .video-icon {
        top: 10px;
        left: 10px;
        margin-top: 0;
        margin-left: 0;
        z-index: 1;
        width: 44px;
        height: 44px;
    }
}

/*..09-10-2019..*/
.vide_img
{
  width: 100%;
  height: 195px;
}
.video_portal_about img
{
 height:195px !important;
}

/*..05-9-2019..*/
.master-chart h1.section-title {
    font-family: Roboto Slab, serif;
    text-align: center;
    margin: 0 0 30px;
    color: #2C3F52;
    font-size: 34px;
    font-weight: 700;
}
@media (max-width: 767px){
.master-chart h1.section-title {
    line-height: 1.3em;
    word-break: break-word;
}
}
@media screen and (min-width: 992px){
.master-chart h1.section-title
{
   font-size:48px;
}

.master-chart .loanchart-payment-descrip h2.section-title
{
    font-size: 38px !important;
}
.loanchart-payment-descrip .chart-main-title
{
    font-size:18px !important;
}
.master-chart label.text-center.slider_des
{
    font-size: 16px !important;
}
span.text-center.price.slider_text_desc{
    font-size: 32px !important;
}
}
.loanchart-payment-descrip .chart-main-title
{
    padding-bottom:30px;
    font-family: 'Open Sans', sans-serif;
    font-weight:normal;
}
.master-chart .chart-sub-title a.chart-title
{
     font-size:15px !important;
}

.master-chart .amorization button.btn.btn-blue.amortization-table-btn
{
    font-size:17px !important;
}
.master-chart td
{
    font-size:15px !important;
}
.master-chart label.slider_monthly_payment ,label.slider_totalinterest_loan {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #2F4559;
    /*font-weight: 700;*/
}
.master-chart .payment_loan_detail ,.payment_intrest_detail {
    font-size: 16px;
    color: #e93e50 !important;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
}
.master-chart .loan_monthly_detail {
    text-align: left;
    margin-top:50px;
}
.master-chart .chart-sub-title a.chart-title
{
 border-bottom:none !important;
}
.master-chart .highcharts-legend tspan
{
 font-size:15px;
 font-family: 'Open Sans', sans-serif;
}
path.highcharts-halo.highcharts-color-undefined {
    fill: #fd0012;
}
@media (max-width: 540px){
.master-chart .tbl_bg_graph {
    top: 809px !important;
}
}
@media (max-width: 767px){
.master-chart label.slider_monthly_payment, label.slider_totalinterest_loan ,.master-chart .payment_loan_detail ,.payment_intrest_detail {
   font-size:18px;
}
}
@media (max-width: 991px){
.master-chart .tbl_bg_graph {
    top: 615px !Important;
}
    
}
.slider_main .table-responsive th{
    font-family: Roboto Slab, serif;
}
.slider_main  .table-responsive th .table-trigger, .slider_main  .table-responsive td{
    font-family: 'Open Sans', sans-serif;
}
/*..10-09-2019..*/

.master-chart .chart_detailtxt
{
    color:#2F4559 !important;
}
span.pull-left.text_descrip, span.pull-right.text_info, span.pull-right.text_descrip
{
    color:#2F4559 !important;
    font-weight: 600;
}

/*....18-09-2091...*/

.master-chart .slider_main .table {
    display: flex;
    border: none;
}
.master-chart .slider_main .table thead {
    flex: 0 0 15%;
    max-width: 15%;
    min-width: 120px;
}
.master-chart .slider_main .table tbody {
    flex: 1;
    /*max-width: calc(100% - 140px);*/
    display: flex;
    justify-content: center;
        margin-top: -4px;
            border-bottom: 0;
}
.master-chart .slider_main .table>thead>tr {    
    display: block;
    text-align: center;
    background-color: transparent;
    border: none;
    padding: 0;
}
.master-chart .slider_main .table>thead>tr>th {
    display: block;
    width: 100%;
    text-align: center;
   
}
.master-chart .slider_main .table>thead>tr>th {
    line-height: 30.2857px;
    border-bottom: 1px solid #ddd;
}
.master-chart .slider_main .table>thead>tr>th:last-child
{
     border-bottom: 0 !important;
}
.master-chart .slider_main .table>thead>tr>th:first-child {
    padding-left: 10px;
}
.master-chart .slider_main .table tbody>tr {
   display: block;
    float: left;
    flex: 1;
    min-width: 150px;
    background-color: transparent;
    border: none;
    padding: 0;
}
.master-chart .slider_main .table>tbody>tr>td {
    display: block;
    text-align: center;
    width: 100%;
    padding: 10px !important;
    line-height: 34px;

}
.master-chart .slider_main .table>tbody>tr td:first-child {
    line-height: 24px;
}
.master-chart .table-responsive tr:nth-child(even),
tr.header {
    background-color: #fff;
  
}
.master-chart .slider_main .table tbody>tr:last-child 
{
    border-right: 0px !important;
}
.master-chart .table-responsive tr td:nth-child(even),
.master-chart .table-responsive tr th:nth-child(even) {
    background-color: #ecf0f4;
}
.master-chart .table-responsive th big {
    margin-top: 4px;
    font-family: 'Open Sans', sans-serif !important;
   padding-right: 20px;
    padding-left: 20px;
    text-align: left;
    letter-spacing: normal;
}
.master-chart .slider_main .table>thead>tr>th:first-child big {
    margin-top: 2px;
}
.master-chart .slider_main .table th, .master-chart .slider_main .table td{
    border-right: 1px solid #ddd !important;
}
.master-chart .slider_main .table>tbody>tr:last-child>td{
 border-right: 0px  !important;
}
.master-chart .slider_main .table th, .master-chart .slider_main .table td {
    border-left: 0 !important;
}
.master-chart .slider_loandescpay
{
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}
.slider_main label
{
    font-weight: bold !important;
    color: #2d4256 !important;
    font-size: 25px;
    margin-top: 5px;
}
.master-chart big.loan_year_hide
{
    visibility: hidden;
}
@media (max-width: 1366px){
.master-chart .slider_main .table>thead>tr {
    width: 100% !important;
}
}

/*... 11-10-2019 ..*/
.tbl_bg_graph
{
    top: 10px !important;
    right: 133px;
}
@media (max-width: 1199px)
{
.tbl_bg_graph 
{
    right: 55px;
}
}
@media (max-width: 767px){
.tbl_bg_graph {
    left: 0 !important;
    right: 0 !important;
}
}
/*
.mm-page { z-index: 999999!important}
*/